Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы по PHP » Помогите подогнать модуль DLE MAPS 0.2.2 под 10.4?

Помогите подогнать модуль DLE MAPS 0.2.2 под 10.4?


     19.01.2015    Все вопросы » Общие вопросы по PHP    2498

вопрос
При запуске инсталятора выдает ошибку

Fatal error: Call to undefined function maps_install() in /engine/inc/maps.php on line 24

файл maps.php


24 строка maps_install();

===

Это может быть из-за этого:
Требования
PHP 4.x
MySQL(i) 4.x
?
===
у меня версия php 5.3.3
Сам модуль можно скачать здесь - http://cl.ly/ZMr1

Ответа пока нет


5 комментариев

ПафНутиЙ
Админ

ПафНутиЙ - 19 января 2015 21:13 -

Переходите на Яндекс карты для DLE

Каков вопрос - таков и ответ. Просто помните об этом.

thebeknazar
Юзер

thebeknazar - 19 января 2015 21:47 -

С радостью, но пока денег серьезно нету =)

Attyla
Юзер

Attyla - 19 января 2015 22:17 -

Я увидел это в вашем коде "файл maps.php":

ENGINE_DIR . '/modules/maps/install.php';


хотя должно быть так:a


include_once ENGINE_DIR . '/modules/maps/install.php';

thebeknazar
Юзер

thebeknazar - 20 января 2015 00:49 -

Спасибо, это помогло.
Возникла теперь еще одна проблема.

В общем в main.tpl есть там возможность добавить карту с отображением всех объектов в категориях.
Который выводится этим тегом {include file="engine/modules/maps/maps-full.php?showCatMap"}

все выводит, но не так как мне нужно, т.е не выводит те новости который в под категориях. как сделать их вывод. не выводит даже когда выбираю несколько категорий.

файл maps-full.php

http://pastebin.com/yrJHmvbp

billing
Юзер

billing - 17 мая 2015 22:59 -

Никак не работает добавление карты во фронтенде или админке.
Код http://pastebin.com/R3puj54L
Может кто уже разобрался?
DLE 10.4

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх